RubyGems Navigation menu

appium_lib_core 4.5.0

Minimal Ruby library for Appium.

バージョン履歴:

  1. 5.4.0 - October 01, 2022 (76.5KB)
  2. 5.3.0 - August 11, 2022 (76.5KB)
  3. 5.2.2 - June 27, 2022 (76.5KB)
  4. 5.2.1 - June 25, 2022 (76.5KB)
  5. 5.2.0 - June 20, 2022 (76.5KB)
  6. 4.5.0 - March 15, 2021 (104KB)
全てのバージョンを表示 (全119項目)

Runtime依存性 (2):

  • faye-websocket ~> 0.11.0
  • selenium-webdriver ~> 3.14, >= 3.14.1
  • Development依存性 (12):

    オーナー:

    Pushed by:

    作者:

    • Kazuaki MATSUO

    SHA 256チェックサム:

    81a9cb3955699bc7bcc5f43c3112c5fdf1307140a6949d9d8f0f592acd07d014

    累計ダウンロード数 2,704,332

    このバージョンのみ 264,901

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 2.4

    リンク: